<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="512dp"
    android:height="512dp"
    android:viewportWidth="512"
    android:viewportHeight="512">
    <path
        android:fillColor="#FF3D8A1C"
        android:strokeColor="#FFF5DD00"
        android:strokeWidth="5.0"
        android:strokeLineCap="round"
        android:strokeMiterLimit="10"
        android:pathData="M103.57 145.68C143.89 239.85 150.55 282.71 106.21 385.85 145.88 386.74 260.17 293.56 260.03 269.46 258 240.48 143.72 147.13 103.57 145.68Z"/>
    <path
        android:fillColor="#FF3D8A1C"
        android:strokeColor="#FFF5DD00"
        android:strokeWidth="5.0"
        android:strokeLineCap="round"
        android:strokeMiterLimit="10"
        android:pathData="M228.6 145.68C268.92 239.85 275.58 282.71 231.24 385.85 270.91 386.74 385.21 293.56 385.06 269.46 383.04 240.48 268.75 147.13 228.6 145.68Z"/>
</vector>
